Heb tablet PB LibertytabG100. Wil je Chrome-browser-google installeren. Krijg melding "uw apparaat niet compatibel met deze versie" Hoe los ik dit op?

Toegevoegd na 13 minuten:
Er staat ANDROID op; versie 3.2.1

Weet jij het antwoord?

/2500

Het beste antwoord

Dag tontaron, Waarschijn draait er nog een oudere versie van Android op jouw tablet (ik denk Gingerbread 2.3) en de Chrome-browser is pas beschikbaar vanaf Android 4. Helaas brengt Packard Bell geen updates meer uit voor dit product. Wat je wel kunt doen is updaten naar Android 4 door er een Acer-rom op te zetten. Dit is echter wel werk voor de gevorderde gebruiker, aangezien je ook je tablet moet rooten en andere relatief ingewikkelde handelingen moet verrichten. Bovendien loop je het risico dat je de tablet om zeep helpt. Mocht je dit toch willen, kijk dan eens op de link in de bron. Redactie Kieskeurig.nl Toegevoegd na 59 seconden: Excuus, er draait nu waarschijnlink Honeycomb (Android 3.x) op je tablet.

Bronnen:
http://forum.xda-developers.com/forumdispl...

Google Chrome is pas vanaf Android 4 beschikbaar. Dit valt verder niet op te lossen. Tenzij je tabled kan updaten naar Android.4

Stel zelf een vraag

Ben je op zoek naar het antwoord die ene vraag die je misschien al tijden achtervolgt?

/100